Activity log for bug #1514883

Date Who What changed Old value New value Message
2015-11-10 15:18:39 Nicolas Thomas bug added bug
2015-11-10 15:18:39 Nicolas Thomas attachment added IMG_20151110_160654.jpg https://bugs.launchpad.net/bugs/1514883/+attachment/4516296/+files/IMG_20151110_160654.jpg
2015-11-10 15:24:24 Andres Rodriguez maas: milestone 1.9.0
2015-11-10 15:24:28 Andres Rodriguez maas: status New Incomplete
2015-11-10 15:27:08 Nicolas Thomas attachment removed IMG_20151110_160654.jpg https://bugs.launchpad.net/maas/+bug/1514883/+attachment/4516296/+files/IMG_20151110_160654.jpg
2015-11-10 15:27:24 Nicolas Thomas attachment added IMG_20151110_160654.jpg https://bugs.launchpad.net/maas/+bug/1514883/+attachment/4516297/+files/IMG_20151110_160654.jpg
2015-11-10 15:28:59 Andres Rodriguez summary Maas 1.9 use pxe network of RC to collect boot-images [1.9] Cluster Controller downloads boot-images from managed network (pxe) instead of network where the cluster connects to.
2015-11-10 15:29:17 Andres Rodriguez summary [1.9] Cluster Controller downloads boot-images from managed network (pxe) instead of network where the cluster connects to. [1.9] Cluster downloads boot-images from managed network (pxe) instead of network used to connect to Region
2015-11-10 22:08:59 Blake Rouse maas: status Incomplete In Progress
2015-11-10 22:09:01 Blake Rouse maas: importance Undecided Critical
2015-11-10 22:09:02 Blake Rouse maas: assignee Blake Rouse (blake-rouse)
2015-11-10 22:50:25 Launchpad Janitor branch linked lp:~blake-rouse/maas/fix-1514883
2015-11-11 03:18:17 MAAS Lander maas: status In Progress Fix Committed
2016-01-05 15:07:26 Andres Rodriguez maas: status Fix Committed Fix Released